can't install LT extension on open office

i get an error when i install extension on open office… error is " could not create java implementation loader". I have latest open office installed

Make sure Java is installed.
As far as I know, OpenOffice is only available in a 32-bit version. Then a Java must also be installed as a 32-bit version.
I recommend LibreOffice.

What is the Java version?